body {
    background: #ffffff;
    color: rgba(0, 0, 0, 0.87);
    font-family: Roboto, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
}

#message {
    background: white;
    max-width: 360px;
    margin: 100px auto 16px;
    padding: 32px 24px;
    border-radius: 3px;
}

#message h2 {
    color: #c4deef;
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 8px;
}

#message h1 {
    font-size: 22px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.6);
    margin: 0 0 16px;
}

#message p {
    line-height: 140%;
    margin: 16px 0 24px;
    font-size: 14px;
}

#message a {
    display: block;
    text-align: center;
    background: #039be5;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 16px;
    border-radius: 4px;
}

#message, #message a {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

#load {
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
    font-size: 13px;
}

@media (max-width: 600px) {
    body, #message {
        margin-top: 0;
        background: white;
        box-shadow: none;
    }

    body {
        border-top: 16px solid #ffa;
    }
}

body {
    margin: 1em;
}

button {
    margin: 0.2em 0.1em;
}

div#video1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div#video1 > video {
    background: #121124;
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1px;
}

div#video2 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div#video2 > video {
    background: #121124;
    position: absolute;
    max-width: 25%;
    width: 25%;
    margin: 16px;
    border-radius: 16px;
}

button#cameraBtn {
    border: none;
    background: rgba(27, 30, 56, 0);
    position: absolute;
    top: 15%;
    left: 20%;
    margin-right: 10%;
    padding: 0px 0px;
}

button#cameraBtn img:hover {
    transform: translateY(-10px);
}

button#createBtn {
    border: none;
    background: rgba(27, 30, 56, 0);
    position: absolute;
    top: 15%;
    left: 30%;
    margin-right: 10%;
    padding: 0px 0px;
}

button#createBtn img:hover {
    transform: translateY(-10px);
}

button#hangupBtn {
    border: none;
    background: rgba(27, 30, 56, 0);
    position: absolute;
    top: 85%;
    left: 48%;
    right: 48%;
    padding: 0px 0px;
}

button#hangupBtn img:hover {
    transform: translateY(-10px);
}

button#joinBtn {
    border: none;
    background: rgba(27, 30, 56, 0);
    position: absolute;
    top: 15%;
    right: 30%;
    margin-left: 10%;
    padding: 0px 0px;
}

button#joinBtn img:hover {
    transform: translateY(-10px);
}

button#upBtn {
    border: none;
    background: rgba(27, 30, 56, 0);
    position: absolute;
    top: 15%;
    right: 20%;
    margin-left: 20%;
    padding: 0px 0px;
    cursor: pointer;
}

button#upBtn img:hover{
    transform: translateY(-10px);
}
